<title>Prime Number Miner</title>
<link rel="stylesheet" type="text/css" href="https://documentation.greensiren.co.uk/ColourScheme">
<link rel="icon" type="image/x-icon" href="https://documentation.greensiren.co.uk/favicon.ico">
<link rel="stylesheet" type="text/css" href="./static/header.css">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta charset="UTF-8">
